Subject: Re: [bug#41180] [PATCH] Add cachefilesd service.

From: Mathieu Othacehe <[email-masked]>
Date: Sat, 23 May 2020 08:44:07 +0200

Hello Jean-Baptiste,

> Thanks a lot for the various documentation pointers and style
> recommendation. I really appreciate all of this!
>
> I will provide a comprehensive patch with your changes integrated, and a
> test, as soon as i am happy with it -- or just give up writing the
> perfect test.

Great :) I think that checking that the module is loaded, and the
cachefilesd service is running is already a first step. You can also
check for some properties in the sysfs, but unless you're already there,
maybe you don't need to push much further!

Thanks,

Mathieu